Plataformas admitidas para Lync Web App

Para usar el software de comunicaciones Microsoft Lync Web App, debe disponer de una de las siguientes combinaciones de sistemas operativos y explorador de Internet admitidos.

Notas: 

  • Debe tener el complemento de explorador Microsoft Silverlight 4 GDR 0 (versión: 4.0.50524), o una versión posterior de Silverlight, instalado en su equipo.

  • Lync Web App no es compatible con los exploradores de 64 bits.

Sistema operativo

Internet Explorer 8 (32 bits)

Internet Explorer 7 (32 bits)

Internet Explorer 6 (32 bits)

Firefox 3.x (32 bits)

Safari 5.x (32 bits)

Safari 4.x (32 bits)

Windows 7 (32 y 64 bits)

Se admite

Se admite

No se admite

Se admite

No se admite

No se admite

Windows Vista con Service Pack 2 (32 y 64 bits)

Se admite

Se admite

No se admite

Se admite

No se admite

No se admite

Windows XP con Service Pack 3 (32 bits)

Se admite

Se admite

Se admite

Se admite

No se admite

No se admite

Windows XP con Service Pack 2 (64 bits)

Se admite

Se admite

Se admite

Se admite

No se admite

No se admite

Windows Server 2008 R2

Se admite

Se admite

No se admite

No se admite

No se admite

No se admite

Windows Server 2008 Service Pack 2

Se admite

Se admite

No se admite

No se admite

No se admite

No se admite

Windows Server 2003 (excepto la arquitectura Intel 64 bits [IA-64])

Se admite

Se admite

Se admite

No se admite

No se admite

No se admite

Windows Server 2000 Service Pack 4

No se admite

No se admite

Se admite

Se admite

No se admite

No se admite

Macintosh OS 10.4.8 y versiones posteriores (basado en Intel)

No se admite

No se admite

No se admite

Se admite

Se admite

Se admite

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Únase a los participantes de Office Insider

¿Le ha sido útil esta información?

¡Gracias por sus comentarios!

Gracias por sus comentarios. Quizá le interese ponerse en contacto con uno de nuestros agentes de soporte de Office.

×